ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d64a3238-a2ef-11ed-86f8-005056a5c4e8"
    Код: "000003702"
    UIDСценария: "500ec3b7-a2eb-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Проверить расчет формулой на форме"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Проверить расчет формулой на форме"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

